/* 公用样式 */
body{ margin:0 auto;padding:0;font-size:14px;background:url(../images/bke_09.jpg) repeat;line-height:22px;font-family:"微软雅黑","Arial Narrow";-webkit-text-size-adjust:none;color:#333;}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}.wr{font-family:"微软雅黑","Arial Narrow";}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.fc30{color:#666;font-family:"微软雅黑","Arial Narrow";}.fchot{color:#164a6c}.fchot a{color:#164a6c}.f11{font-size:12px;font-family:tahoma;}.fff{color:#fff;}.fff a{color:#fff;}.fz14{ font-size:14px;} .t4{ margin-top:4px;}.f14{font-size:14px; font-weight:bold;}.top8{margin-top:8px;}.ff14{font-size:14px;}
h3{font-size:14px;}.pl15{ padding-left:10px;}.lf{ margin-left:8px;}.f16{font-size:16px;}
a{color:#333;text-decoration:none;}
a:hover{color:#ff0000;text-decoration: underline;}
a.lcblue{color:#333;}.lchot,a.lchot{color:#3d1516;}.black,a.black{color:#333;}
.hr_6,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_6{height:6px;}.hr_10{height:10px;}
img{border:0;}.gy{ border-top:1px solid #ffcc99; clear:both;}
.f_line a:link, .f_red a:visited{text-decoration:underline;}.bjc{font-weight:normal;}
.f_line a:hover{text-decoration:none;}.cd{border:1px solid #cdcdcd;}.bot{ padding-bottom:8px;}
.wh a{white-space:normal;} .fz16{ font-size:16px;} .hs{color:#431b23;} .hs a{color:#431b23;}
.jg20{ height:20px; width:100%; float:left; }


.top{ width:100%; height:104px; background:#dfe0da; overflow:hidden;}
.con{ width:920px; margin:0 auto;}
.top .con .logo{ width:68px; height:67px; padding:20px 0 0 30px; float:left;}
.top .con .mu{ float:left; width:700px;height:104px; padding:67px 0 0 50px; }
.top .con .mu li{ float:left; width:90px; text-align:right; color:#727471; font-size:14px; }
.top .con .mu a{color:#727471;}

.x{ width:100%; background:url(../images/3_03.jpg); height:39px;}

.nbj{ width:100%; background:url(../images/44_05.jpg) top center no-repeat; margin-bottom:30px;}
.bj_1{ width:172px; float:left; margin-top:8px;}
.bj_2{width:172px; float:left; height:7px;background:url(../images/js_07.jpg);}
.bj_3{width:172px; height:702px; float:left;background:#083681; font-size:30px; line-height:30px; text-align:center;font-weight:bold; color:#fff; padding-top:20px;}
.bj_4{width:172px; float:left; height:7px; background:url(../images/js_13.jpg);}
.bj_5{ float:left; padding-top:8px; padding-left:14px; width:614px;}
.bj_6{ font-size:25px; line-height:50px; height:50px; margin-top:30px; color:#000;}
.bj_7{font-size:14px; line-height:30px; margin-top:10px; }
.bj_8{text-align:center; margin-top:10px;}
.bj_10{ font-size:18px;margin-top:30px; padding-bottom:40px; float:left; color:#000;}
.bj_9{ font-size:22px; color:#000; font-weight:bold;}
.bj_11{ width:111px; height:185px; padding-right:15px; float:left;}
.bj_12{ margin-top:30px; clear:both; float:left; font-size:16px; line-height:25px;}
.bj_13{ width:420px; float:left; overflow:hidden; font-size:14px;}
.bj_14{ margin-top:40px; float:left; clear:both;}
.zp_11{ width:567px; margin-top:20px; padding-left:8px; height:555px;overflow-x:hidden; padding-right:30px;
overflow-y:scroll;}
.zp_15{ width:567px; margin-top:20px; padding-left:8px; height:484px;overflow-x:hidden; padding-right:30px;
overflow-y:scroll;}
.bj_16{ width:557px; margin-top:15px; float:left; overflow:hidden; font-size:14px;}
.zp_1{width:567px; height:548px; }
.zp_2{width:567px; height:370px; background:#006ab8;}
.zp_2 li{ width:124px; height:150px; float:left; margin-top:20px; margin-left:14px; cursor:pointer;}
.zp_3{ width:567px;background:#006ab8; padding-bottom:20px;}
.zp_4{ width:498px; background:#ffffff; margin-left:14px; padding:20px;}
.zp_5{ width:567px;background:#006ab8; text-align:center;}
.zp_6{ width:567px; padding:20px 0; background:#e3e3e3; text-align:center;}

.title{
font-size: 16px;
color:#444444;
}
.title_two{
font-size: 14px;
color:#444444;
}